@font-face {
    font-family: 'MyriadPro-Regular';
    src: url('font/MyriadPro-Regular.eot?') format('eot'), 
        url('font/MyriadPro-Regular.otf')  format('opentype'),
        url('font/MyriadPro-Regular.woff') format('woff'), 
        url('font/MyriadPro-Regular.ttf')  format('truetype'),
        url('font/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');

}

@font-face {
    font-family: 'tt';
    src: url('font/tt0588m_-webfont.eot');
    src: url('font/tt0588m_-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/tt0588m_-webfont.woff') format('woff'),
         url('font/tt0588m_-webfont.ttf') format('truetype'),
         url('font/tt0588m_-webfont.svg#embassy_btregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'elephant';
    src: 
        url('font/ELEPHNTI.ttf')  format('truetype');


}

@font-face {
    font-family: 'ITCAvantGardePro-XLt';
    src: 
        url('font/ITCAvantGardePro-XLt.otf')  format('opentype');


}

@font-face {
    font-family: 'elephantregular';
    src: url('font/elephnt-webfont.eot');
    src: url('font/elephnt-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/elephnt-webfont.woff') format('woff'),
         url('font/elephnt-webfont.ttf') format('truetype'),
         url('font/elephnt-webfont.svg#elephantregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'itc_avant_garde_gothic_prdemi';
    src: url('font/itcavantgardepro-demi-webfont.eot');
    src: url('font/itcavantgardepro-demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/itcavantgardepro-demi-webfont.woff') format('woff'),
         url('font/itcavantgardepro-demi-webfont.ttf') format('truetype'),
         url('font/itcavantgardepro-demi-webfont.svg#itc_avant_garde_gothic_prdemi') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'embassy_btregular';
    src: url('font/embassy-webfont.eot');
    src: url('font/embassy-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/embassy-webfont.woff') format('woff'),
         url('font/embassy-webfont.ttf') format('truetype'),
         url('font/embassy-webfont.svg#embassy_btregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* GLOBAL */
/*coded by sunny (suned_p@yahoo.com)*/

body{border:0; margin:0;padding: 0;background-color: #1e0111;min-width: 1000px;
/*position: fixed;width:100%;height: 100%; opacity:0.3;background-color: #000;color: #fff;*/
}
span, h1, h2, h3, h4, h5, h6, a, p, ul, li {margin:0; padding:0; font-family: 'MyriadPro-Regular', sans-serif;}

a{text-decoration:none;}
li{list-style:none;}
.clear{clear:both;line-height:0px;height:0px;}
.border{border:1px solid red;}
.float_left{float:left;}
.float_right{float:right;}

.container{max-width:1000px;height: auto;margin: 0 auto;padding: 0;}

/*header start*/
.header{width: 100%;height:163px;background: url("../images/header_bg.png") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);}
.logo{max-width: 284px;height: 140px;padding-top: 10px;float: left;}
.top_right_img{width: 136px;height: 163px;float: right;background: url('../images/girl_right_top.png') no-repeat 0 0;}
.phone{max-width: 321px;height: 64px;float: right;padding-top: 45px;margin-right: -11px;}
.nav-holder{max-width: 100%;height: 67px;background: url('../images/nav_bg.png') no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);}
.top_nav{width: 506px;margin: 0 auto;}
.top_nav ul{margin: 0;padding: 0;}
.top_nav ul li{float: left;padding: 7px 30px 0 0;}
.top_nav ul li a{font-family: 'tt';font-size: 25.86px;color: #fff;}
.top_nav ul li a.active{color: gold;}
.top_nav ul li a:hover{color: gold ;}
.txtReflect {
background-color: transparent;
color: #fff;
text-shadow: 1px 1px 3px #fff;
font-size: 16.86px;
font-weight: 300;font-family: 'tt';
}
.txtReflectItem1 {
transform: skewX(47deg) skewY(0deg) rotateX(180deg); /* rotateX isn't supported lte IE9 and Opera */
-webkit-transform: skewX(47deg) skewY(0deg) rotateX(180deg);
-moz-transform: skewX(47deg) skewY(0deg) rotateX(180deg);
-ms-transform: skewX(47deg) skewY(0deg) rotateX(180deg);
-o-transform: skewX(47deg) skewY(0deg) rotate(180deg);
margin-left: 18px; /* adjust the margin as the text is skewed to the left. */
margin-top: -17px;
opacity:0.21;
cursor: pointer;font-family: 'tt';
}

/*mid start*/
.slider_div{height: 406px;background: url('../images/slider_frame.png') repeat 0 0;margin: 0 auto;margin-top: 30px;}
.mid_para{width: 100%;height: 107px;margin-top: 10px;margin-bottom: 10px;}
.mid_para p{font-family: 'elephantregular';font-size: 48.51px;padding-top: 20px;text-align: center;color: #f630a5;line-height: 54px;}
.mid_part{width: 100%;height: 505px;background: url('../images/mid_bg.png') repeat 0 0;}
.mid_left{width: 450px;height: 300px;float: left;margin-top: 130px;margin-left: 30px;}
.mid_left a{font-family: 'tt';color: #f3ab22;font-size: 62px;margin: 15px 0 0;padding: 0;}
.mid_left p{font-family: 'ITCAvantGardePro-XLt';color: #fff;font-size: 14px;margin: 0;padding: 0;}
.button_wel{color: #F3AB22;font-family: 'tt';font-size:31px !important;margin: 0;padding: 0;line-height: 10px;float: right ! important;}
.mid_right {float: right;width: 337px;height: 262px;margin-left: 25px;margin-top: 65px;}
.mid_right h1{text-align: center;margin-left: -114px;margin-top: 49px;}
.mid_right a{font-family: 'tt';color: #f3ab22;font-size: 62px;margin: 0;padding: 0;text-align: center;}
.mid_right ul{margin: 0;padding: 0;margin-left: -86px;margin-top: 32px;}
.mid_right ul li{color: #fff;font-size: 29px;padding-bottom: 3px;text-align: center;}
.mid_right p{color:#fff;width: 316px;margin-top: 10px;margin-left: -35px;}
.caro_div{background: url('../images/caro_bg.png') repeat 0 0;max-width: 100%;}
a.caro_title{font-family: 'tt';color: #f3ab22;font-size: 62px;margin: 0;padding: 0;padding:0px 0 0 43px;}
a.car_link{font-family: 'elephantregular';font-size: 39.51px;text-align: center;color: #f630a5;line-height: 54px;}
p.car_link_p{text-align: center;margin-bottom: 20px;}
.main_caro{max-width: 951px;height: 216px;margin: -10px auto ;margin-right: 21px;}

/*footer*/
.footer_top_bend{width: 100%;height: 12px;background: url("../images/footer_top_bend.png") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);}
.footer_div{width: 100%;height:203px;background: url('../images/footer_bg.png') no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);}
.footer_left{max-width: 267px;padding-top: 18px;float: left;}
.footer_left h1{margin-bottom: 2px;color: #fff;font-size: 44px;font-family: 'tt';}
.footer_left p{color: #fff;font-family: 'MyriadPro-Regular';font-size: 13px;}
.footer_right{max-width: 267px;padding-top: 18px;float: right;}
.footer_right h1{margin-bottom: 2px;color: #fff;font-size: 44px;font-family: 'tt';}
.footer_right p{color: #fff;font-family: 'MyriadPro-Regular';font-size: 13px;}
.copyright p{color: #fff;font-family: 'MyriadPro-Regular';text-align: center;width: 200px;margin: -33px auto;}
.copyright a{color: #F3AB22;text-decoration: underline;}
.footer_right img{margin-top: 10px;}

/*.hover_box{position: fixed;top: 220px;color: #fff;width:600px;height: 500px;margin: 0 auto;}*/

/*services page*/

.service_div{width: 100%;height: auto;padding-top: 15px;padding-bottom: 15px;}
.service_div h1{color: #F3AB22;font-family: 'tt';font-size: 40px;margin: 0;padding: 0;}
.service_div h2{color: gold;margin: 0;margin-top: 9px;margin-bottom: 10px;font-size: 20px;padding: 0;font-weight: 700;}
.service_div p{color: #ecd9e9;margin: 0;padding: 0;font-size: 22px ! important;}
.service_div ul{color: #fff;margin: 0;padding: 0;}
.service_div ul li{color: #cfc0c0;font-size: 22px;margin: 0;padding: 0;list-style-image: url('../images/doted2.png');list-style-position: inside;}

/*contact page*/
.contact_left{width: 408px;float: left;}
.contact_left ul{margin: 0;padding: 0;}
.contact_left ul li{font-size: 18px;color: #fff;padding-bottom: 4px;list-style-image: none;}
.contact_right{width: 570px;height: 380px;float:right;margin-bottom: 10px;border: 2px solid #fff;border-radius:4px;}


/*for modal*/
#basic-modal-content {
    display: none;
    margin: 0 auto;
    
}
#simplemodal-overlay {
/*    background-color: #000000;*/
background: url("../images/warn_bg.png") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);

}
#simplemodal-container {
    background: url("../images/warn_bg.png") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
/*    border: 4px solid #444444;
    border-radius: 20px;
    color: #BBBBBB;*/
    height: 323px;
    padding: 12px;
    width: 617px;
    margin: 0 auto;
}
#simplemodal-container h3 {
    color: #eaa01c;
    font-family: 'embassy_btregular';
    font-size: 70.21px;
/*    padding-bottom: 20px;
    padding-top: 20px;*/
    text-align: center;
}
#simplemodal-container a.modalCloseImg {
    background: url("../images/x.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline;
    height: 29px;
/*    position: absolute;*/
    right: 12px;
    top: 15px;
    width: 25px;
    z-index: 3200;
}
.model-text {
    color: #ffffff;
    font-family: 'itc_avant_garde_gothic_prdemi';
    font-size: 26.54px;
    padding-bottom: 0px;
    text-align: center;
     line-height: 30px;
}
.model-text span {
    color: #efab27;
     font-family: 'itc_avant_garde_gothic_prdemi';
    
}
.button_warn_bg{width: 100%;height: 48px;background-color: #b72568;margin-top: 35px;}
.enter-bt:hover{color: #EFAB27 ! important;}
.ext-bt:hover{color: #EFAB27 ! important;}
.button_warn_bg a:visited{color: #fff;}
.button_warn_bg a:hover {color: gold ! important;}


.enter-bt {
    background: url("../images/warn_button.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 10px;
    color: #fff;
    display: block;
    float: left;
    font-family: 'itc_avant_garde_gothic_prdemi';
    font-size: 26.54px;
    height: 36px;
    line-height: 35px;
    margin: 6px 0 0 118px;
    text-align: center;
    text-decoration: none;
    width: 188px;
}
.ext-bt {
    background: url("../images/warn_button.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 10px;
    color: #fff;
    display: block;
    float: left;
    font-family: 'itc_avant_garde_gothic_prdemi';
    font-size: 26.54px;
    height: 36px;
    line-height: 35px;
    margin: 6px 0 0 30px;
    text-align: center;
    text-decoration: none;
    width: 188px;
}
.abt-left {
    float: left;
    padding-bottom: 20px;
    width: 150px;
}
.abt-left img {
    border: 1px solid #999999;
    border-radius: 10px;
    height: 150px;
}
.abt-right {
    float: right;
    width: 830px;
}

/*end modal*/


/*about page*/
.about_div{width: 100%;height: auto;padding-top: 15px;padding-bottom: 15px;}
.about_div h1{color: #F3AB22;font-family: 'tt';font-size: 41px;margin: 0;padding: 0;}
.about_div h2{color: gold;margin: 0;margin-top: 9px;margin-bottom: 10px;font-size: 20px;padding: 0;font-weight: 700;}
.about_div h3{color: #ecd9e9;margin: 0;padding: 0;font-size: 22px ! important;}
.fan_title{font-family: 'tt';color: #F3AB22;margin: 0;padding: 0;font-size: 45px ! important;text-align: center ! important;margin-bottom: 10px;}
.about_div ul{color: #fff;margin: 0;padding: 0;}
.about_div ul li{color: #cfc0c0;font-size: 21px;margin: 0;padding-bottom: 18px;list-style-image: none;}
.about_div img{border-radius: 8px;float: left;margin-right: 10px;margin-bottom: 10px;}
